QCAD

QCAD - 2D CAD System.

Click here for a documentation of the DokuWiki formatting syntax that can be used in reports

Please search for existing tasks (also closed ones) before opening a new task.

Please make sure that you are using the latest Version of QCAD before posting a bug (menu Help - Check for Updates)

Tasklist

FS#308 - Cant start V3 beta 2 on debian linux 64bit

Attached to Project: QCAD
Opened by Anonymous Submitter - Wednesday, 12 October 2011, 11:29 GMT+2
Last edited by Andrew (andrew) - Wednesday, 12 October 2011, 11:35 GMT+2
Task Type Bug Report
Category Main
Status Closed
Assigned To Andrew (andrew)
Operating System Linux (All / Other)
Severity High
Priority Normal
Reported Version 3 Beta 2
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Tried the Beta on Debian 64 bit with the tarball, .. I didn’t want to use installer as I have a working qcad-2.2.2.0-1-prof.linux.x86

steve@dolphin:~/Downloads/qcad-3.0.0-beta2-trial-linux$ uname -a
Linux dolphin 2.6.39-2-amd64 #1 SMP Tue Jul 5 02:51:22 UTC 2011 x86_64 GNU/Linux

qcad-2.2.2.0-1-prof.linux.x86

steve@dolphin:~/Downloads/qcad-3.0.0-beta2-trial-linux$ ./qcad-trial
#1 SMP Tue Jul 5 02:51:22 UTC 2011
x86_64
./qcad-trial-bin: error while loading shared libraries: libgthread-2.0.so.0: wrong ELF class: ELFCLASS64
steve@dolphin:~/Downloads/qcad-3.0.0-beta2-trial-linux$

This task depends upon

Closed by  Andrew (andrew)
Wednesday, 12 October 2011, 11:35 GMT+2
Reason for closing:  Not a bug
Additional comments about closing:  Please install package 'ia32-libs'.
Comment by Andrew (andrew) - Wednesday, 12 October 2011, 11:35 GMT+2

Most likely package "ia32-libs" is not installed, see also:
http://www.ribbonsoft.com/qcad3.html

Loading...